package com.realnet.vpspack.Controllers;
import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
 import org.springframework.web.bind.annotation.*;
import com.realnet.vpspack.Entity.Agent_ListFilter1;
import com.realnet.vpspack.Services.Agent_ListFilter1Service ;
@RequestMapping(value = "/Agent_ListFilter1")
@RestController
public class Agent_ListFilter1Controller {
	
	@Autowired
	private Agent_ListFilter1Service Service;

		@GetMapping("/Agent_ListFilter1")
	public List<Agent_ListFilter1> getlist() {
		 List<Agent_ListFilter1> get = Service.getlistbuilder();		
		return get;
}
		@GetMapping("/Agent_ListFilter11")
	public List<Agent_ListFilter1> getlistwithparam( ) {
		 List<Agent_ListFilter1> get = Service.getlistbuilderparam( );		
		return get;
}
}